# Uses of Class
org.eclipse.swt.custom.TextChangedEvent

Packages that use TextChangedEvent
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of TextChangedEvent in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type TextChangedEvent
Modifier and Type
Method
Description
`void`
TextChangeListener.`textChanged(TextChangedEvent event)`
This method is called when the content has changed.
`void`
TextChangeListener.`textSet(TextChangedEvent event)`
This method is called instead of the textChanging/textChanged combination when the entire old content has been replaced (e.g., by a call to StyledTextContent.setText()).